
@article{zheng_sum--squares_2023,
	title = {Sum-of-squares chordal decomposition of polynomial matrix inequalities},
	volume = {197},
	issn = {1436-4646},
	url = {https://doi.org/10.1007/s10107-021-01728-w},
	doi = {10.1007/s10107-021-01728-w},
	abstract = {We prove decomposition theorems for sparse positive (semi)definite polynomial matrices that can be viewed as sparsity-exploiting versions of the Hilbert–Artin, Reznick, Putinar, and Putinar–Vasilescu Positivstellensätze. First, we establish that a polynomial matrix P(x) with chordal sparsity is positive semidefinite for all \$\$x{\textbackslash}in {\textbackslash}mathbb \{R\}{\textasciicircum}n\$\$if and only if there exists a sum-of-squares (SOS) polynomial \$\${\textbackslash}sigma (x)\$\$such that \$\${\textbackslash}sigma P\$\$is a sum of sparse SOS matrices. Second, we show that setting \$\${\textbackslash}sigma (x)=(x\_1{\textasciicircum}2 + {\textbackslash}cdots + x\_n{\textasciicircum}2){\textasciicircum}{\textbackslash}nu \$\$for some integer \$\${\textbackslash}nu \$\$suffices if P is homogeneous and positive definite globally. Third, we prove that if P is positive definite on a compact semialgebraic set \$\${\textbackslash}mathcal \{K\}={\textbackslash}\{x:g\_1(x){\textbackslash}ge 0,{\textbackslash}ldots ,g\_m(x){\textbackslash}ge 0{\textbackslash}\}\$\$satisfying the Archimedean condition, then \$\$P(x) = S\_0(x) + g\_1(x)S\_1(x) + {\textbackslash}cdots + g\_m(x)S\_m(x)\$\$for matrices \$\$S\_i(x)\$\$that are sums of sparse SOS matrices. Finally, if \$\${\textbackslash}mathcal \{K\}\$\$is not compact or does not satisfy the Archimedean condition, we obtain a similar decomposition for \$\$(x\_1{\textasciicircum}2 + {\textbackslash}cdots + x\_n{\textasciicircum}2){\textasciicircum}{\textbackslash}nu P(x)\$\$with some integer \$\${\textbackslash}nu {\textbackslash}ge 0\$\$when P and \$\$g\_1,{\textbackslash}ldots ,g\_m\$\$are homogeneous of even degree. Using these results, we find sparse SOS representation theorems for polynomials that are quadratic and correlatively sparse in a subset of variables, and we construct new convergent hierarchies of sparsity-exploiting SOS reformulations for convex optimization problems with large and sparse polynomial matrix inequalities. Numerical examples demonstrate that these hierarchies can have a significantly lower computational complexity than traditional ones.},
	language = {en},
	number = {1},
	urldate = {2023-04-19},
	journal = {Mathematical Programming},
	author = {Zheng, Yang and Fantuzzi, Giovanni},
	month = jan,
	year = {2023},
	keywords = {11E25, 11E76, 12D15, 49M27, 90C06, 90C23, 90C25, Chordal decomposition, Polynomial matrix inequalities, Polynomial optimization},
	pages = {71--108},
	file = {Full Text PDF:/home/shenyuan/Zotero/storage/7WIJTCHH/Zheng and Fantuzzi - 2023 - Sum-of-squares chordal decomposition of polynomial.pdf:application/pdf},
}

@article{polik_survey_2007,
	title = {A {Survey} of the {S}-{Lemma}},
	volume = {49},
	issn = {0036-1445, 1095-7200},
	url = {http://epubs.siam.org/doi/10.1137/S003614450444614X},
	doi = {10.1137/S003614450444614X},
	abstract = {In this survey we review the many faces of the S-lemma, a result about the correctness of the S-procedure. The basic idea of this widely used method came from control theory but it has important consequences in quadratic and semideﬁnite optimization, convex geometry and linear algebra as well. These were active research areas, but as there was little interaction between researchers in diﬀerent areas, their results remained mainly isolated. Here we give a uniﬁed analysis of the theory by providing three diﬀerent proofs for the S-lemma and revealing hidden connections with various areas of mathematics. We prove some new duality results and present applications from control theory, error estimation and computational geometry.},
	language = {en},
	number = {3},
	urldate = {2023-04-19},
	journal = {SIAM Review},
	author = {Pólik, Imre and Terlaky, Tamás},
	month = jan,
	year = {2007},
	pages = {371--418},
	file = {Pólik and Terlaky - 2007 - A Survey of the S-Lemma.pdf:/home/shenyuan/Zotero/storage/G3CB545D/Pólik and Terlaky - 2007 - A Survey of the S-Lemma.pdf:application/pdf},
}

@article{lobo_applications_1998,
	series = {International {Linear} {Algebra} {Society} ({ILAS}) {Symposium} on {Fast} {Algorithms} for {Control}, {Signals} and {Image} {Processing}},
	title = {Applications of second-order cone programming},
	volume = {284},
	issn = {0024-3795},
	url = {https://www.sciencedirect.com/science/article/pii/S0024379598100320},
	doi = {10.1016/S0024-3795(98)10032-0},
	abstract = {In a second-order cone program (SOCP) a linear function is minimized over the intersection of an affine set and the product of second-order (quadratic) cones. SOCPs are nonlinear convex problems that include linear and (convex) quadratic programs as special cases, but are less general than semidefinite programs (SDPs). Several efficient primal-dual interior-point methods for SOCP have been developed in the last few years. After reviewing the basic theory of SOCPs, we describe general families of problems that can be recast as SOCPs. These include robust linear programming and robust least-squares problems, problems involving sums or maxima of norms, or with convex hyperbolic constraints. We discuss a variety of engineering applications, such as filter design, antenna array weight design, truss design, and grasping force optimization in robotics. We describe an efficient primal-dual interior-point method for solving SOCPs, which shares many of the features of primal-dual interior-point methods for linear programming (LP): Worst-case theoretical analysis shows that the number of iterations required to solve a problem grows at most as the square root of the problem size, while numerical experiments indicate that the typical number of iterations ranges between 5 and 50, almost independent of the problem size.},
	language = {en},
	number = {1},
	urldate = {2023-04-24},
	journal = {Linear Algebra and its Applications},
	author = {Lobo, Miguel Sousa and Vandenberghe, Lieven and Boyd, Stephen and Lebret, Hervé},
	month = nov,
	year = {1998},
	keywords = {Convex optimization, Interior-point methods, Quadratic programming, Semidefinite programming},
	pages = {193--228},
	file = {ScienceDirect Full Text PDF:/home/shenyuan/Zotero/storage/AENYP2EK/Lobo et al. - 1998 - Applications of second-order cone programming.pdf:application/pdf;ScienceDirect Snapshot:/home/shenyuan/Zotero/storage/JHCGKZR4/S0024379598100320.html:text/html},
}

@article{khalilpour_parametric_2014,
	title = {Parametric optimization with uncertainty on the left hand side of linear programs},
	volume = {60},
	issn = {0098-1354},
	url = {https://www.sciencedirect.com/science/article/pii/S0098135413002421},
	doi = {10.1016/j.compchemeng.2013.08.005},
	abstract = {Although parametric optimization with uncertainties on the objective function (OF) or on the so-called “right-hand-side” (RHS) of the constraints has been addressed successfully in recent papers, very little work exists on the same with uncertainties on the left-hand-side (LHS) of the constraints or in the coefficients of the constraint matrix. The goal of this work has been to develop a systematic method to solve such parametric optimization problems. This is a very complex problem and we have begun with the simplest of optimization problems, namely the linear programming problem with a single parameter on the LHS. This study reviews the available work on parametric optimization, describes the challenges and issues specific to LHS parametric linear programming (LHS-pLP), and presents a solution algorithm using some classic results from matrix algebra.},
	language = {en},
	urldate = {2023-05-04},
	journal = {Computers \& Chemical Engineering},
	author = {Khalilpour, Rajab and Karimi, I. A.},
	month = jan,
	year = {2014},
	keywords = {Left-hand-side, Linear program, LP, Parametric programming, Uncertainty},
	pages = {31--40},
	file = {ScienceDirect Full Text PDF:/home/shenyuan/Zotero/storage/H7H5TTV3/Khalilpour and Karimi - 2014 - Parametric optimization with uncertainty on the le.pdf:application/pdf;ScienceDirect Snapshot:/home/shenyuan/Zotero/storage/IATPIRAN/S0098135413002421.html:text/html},
}

@article{kocvara_decomposition_2021,
	title = {Decomposition of arrow type positive semidefinite matrices with application to topology optimization},
	volume = {190},
	issn = {1436-4646},
	url = {https://doi.org/10.1007/s10107-020-01526-w},
	doi = {10.1007/s10107-020-01526-w},
	abstract = {Decomposition of large matrix inequalities for matrices with chordal sparsity graph has been recently used by Kojima et al. (Math Program 129(1):33–68, 2011) to reduce problem size of large scale semidefinite optimization (SDO) problems and thus increase efficiency of standard SDO software. A by-product of such a decomposition is the introduction of new dense small-size matrix variables. We will show that for arrow type matrices satisfying suitable assumptions, the additional matrix variables have rank one and can thus be replaced by vector variables of the same dimensions. This leads to significant improvement in efficiency of standard SDO software. We will apply this idea to the problem of topology optimization formulated as a large scale linear semidefinite optimization problem. Numerical examples will demonstrate tremendous speed-up in the solution of the decomposed problems, as compared to the original large scale problem. In our numerical example the decomposed problems exhibit linear growth in complexity, compared to the more than cubic growth in the original problem formulation. We will also give a connection of our approach to the standard theory of domain decomposition and show that the additional vector variables are outcomes of the corresponding discrete Steklov–Poincaré operators.},
	language = {en},
	number = {1},
	urldate = {2023-05-05},
	journal = {Mathematical Programming},
	author = {Kočvara, Michal},
	month = nov,
	year = {2021},
	keywords = {Topology optimization, 05C69, 65N55, 74P05, 90C22, Chordal graphs, Domain decomposition, Positive semidefinite matrices, Semidefinite optimization},
	pages = {105--134},
	file = {Full Text PDF:/home/shenyuan/Zotero/storage/DDJMVK7Y/Kočvara - 2021 - Decomposition of arrow type positive semidefinite .pdf:application/pdf},
}

@inproceedings{kheirandishfard_convex_2018,
	title = {Convex {Relaxation} of {Bilinear} {Matrix} {Inequalities} {Part} {I}: {Theoretical} {Results}},
	shorttitle = {Convex {Relaxation} of {Bilinear} {Matrix} {Inequalities} {Part} {I}},
	doi = {10.1109/CDC.2018.8619567},
	abstract = {This two-part paper is concerned with the problem of minimizing a linear objective function subject to a bilinear matrix inequality (BMI) constraint. In this part, we first consider a family of convex relaxations which transform BMI optimization problems into polynomial-time solvable surrogates. As an alternative to the state-of-the-art semidefinite programming (SDP) and second-order cone programming (SOCP) relaxations, a computationally efficient parabolic relaxation is developed, which relies on convex quadratic constraints only. Next, we developed a family of penalty functions, which can be incorporated into the objective of SDP, SOCP and parabolic relaxations to facilitate the recovery of feasible points for the original non-convex BMI optimization. Penalty terms can be constructed using any arbitrary initial point. We prove that if the initial point is sufficiently close to the feasible set, then the penalized relaxations are guaranteed to produce feasible points for the original BMI. In Part II of the paper, the efficacy of the proposed penalized convex relaxations is demonstrated on benchmark instances of H2 and H∞ optimal control synthesis problems.},
	booktitle = {2018 {IEEE} {Conference} on {Decision} and {Control} ({CDC})},
	author = {Kheirandishfard, Mohsen and Zohrizadeh, Fariba and Madani, Ramtin},
	month = dec,
	year = {2018},
	note = {ISSN: 2576-2370},
	keywords = {Linear matrix inequalities, Convergence, Linear programming, Optimization, Programming, Symmetric matrices, Transforms},
	pages = {67--74},
	file = {IEEE Xplore Abstract Record:/home/shenyuan/Zotero/storage/TASGZRSQ/stamp.html:text/html;IEEE Xplore Full Text PDF:/home/shenyuan/Zotero/storage/A3KKTNUJ/Kheirandishfard et al. - 2018 - Convex Relaxation of Bilinear Matrix Inequalities .pdf:application/pdf},
}

@inproceedings{kheirandishfard_convex_2018-1,
	title = {Convex {Relaxation} of {Bilinear} {Matrix} {Inequalities} {Part} {II}: {Applications} to {Optimal} {Control} {Synthesis}},
	shorttitle = {Convex {Relaxation} of {Bilinear} {Matrix} {Inequalities} {Part} {II}},
	doi = {10.1109/CDC.2018.8619762},
	abstract = {The first part of this paper proposed a family of penalized convex relaxations for solving optimization problems with bilinear matrix inequality (BMI) constraints. In this part, we generalize our approach to a sequential scheme which starts from an arbitrary initial point (feasible or infeasible) and solves a sequence of penalized convex relaxations in order to find feasible and near-optimal solutions for BMI optimization problems. We evaluate the performance of the proposed method on the {\textbackslash}mathcalH\_2 and {\textbackslash}mathcalH\_ınfty optimal controller design problems with both centralized and decentralized structures. The experimental results based on a variety of benchmark control plants demonstrate the promising performance of the proposed approach in comparison with the existing methods.},
	booktitle = {2018 {IEEE} {Conference} on {Decision} and {Control} ({CDC})},
	author = {Kheirandishfard, Mohsen and Zohrizadeh, Fariba and Adil, Muhammad and Madani, Ramtin},
	month = dec,
	year = {2018},
	note = {ISSN: 2576-2370},
	keywords = {Linear matrix inequalities, Linear programming, Optimization, Programming, Symmetric matrices, Optimal control, Task analysis},
	pages = {75--82},
	file = {IEEE Xplore Abstract Record:/home/shenyuan/Zotero/storage/3UJIG5KJ/stamp.html:text/html;IEEE Xplore Full Text PDF:/home/shenyuan/Zotero/storage/JVG3TU4T/Kheirandishfard et al. - 2018 - Convex Relaxation of Bilinear Matrix Inequalities .pdf:application/pdf},
}

@article{shapiro_first_1997,
	title = {First and second order analysis of nonlinear semidefinite programs},
	volume = {77},
	issn = {1436-4646},
	url = {https://doi.org/10.1007/BF02614439},
	doi = {10.1007/BF02614439},
	abstract = {In this paper we study nonlinear semidefinite programming problems. Convexity, duality and first-order optimality conditions for such problems are presented. A second-order analysis is also given. Second-order necessary and sufficient optimality conditions are derived. Finally, sensitivity analysis of such programs is discussed.},
	language = {en},
	number = {1},
	urldate = {2023-05-09},
	journal = {Mathematical Programming},
	author = {Shapiro, Alexander},
	month = apr,
	year = {1997},
	keywords = {Semidefinite programming, Cone constraints, Convex programming, Duality, Optimal value function, Second-order optimality conditions, Sensitivity analysis, Tangent cones},
	pages = {301--320},
	file = {Full Text PDF:/home/shenyuan/Zotero/storage/UJAMSKU9/Shapiro - 1997 - First and second order analysis of nonlinear semid.pdf:application/pdf},
}

@article{beyer_robust_2007,
	title = {Robust optimization – {A} comprehensive survey},
	volume = {196},
	issn = {0045-7825},
	url = {https://www.sciencedirect.com/science/article/pii/S0045782507001259},
	doi = {10.1016/j.cma.2007.03.003},
	abstract = {This paper reviews the state-of-the-art in robust design optimization – the search for designs and solutions which are immune with respect to production tolerances, parameter drifts during operation time, model sensitivities and others. Starting with a short glimps of Taguchi’s robust design methodology, a detailed survey of approaches to robust optimization is presented. This includes a detailed discussion on how to account for design uncertainties and how to measure robustness (i.e., how to evaluate robustness). The main focus will be on the different approaches to perform robust optimization in practice including the methods of mathematical programming, deterministic nonlinear optimization, and direct search methods such as stochastic approximation and evolutionary computation. It discusses the strengths and weaknesses of the different methods, thus, providing a basis for guiding the engineer to the most appropriate techniques. It also addresses performance aspects and test scenarios for direct robust optimization techniques.},
	language = {en},
	number = {33},
	urldate = {2023-05-11},
	journal = {Computer Methods in Applied Mechanics and Engineering},
	author = {Beyer, Hans-Georg and Sendhoff, Bernhard},
	month = jul,
	year = {2007},
	keywords = {Direct search methods, Evolutionary computation, Handling design uncertainties, Mathematical programming, Noisy optimization, Robust design, Robust optimization},
	pages = {3190--3218},
	file = {ScienceDirect Full Text PDF:/home/shenyuan/Zotero/storage/6H74GF5G/Beyer and Sendhoff - 2007 - Robust optimization – A comprehensive survey.pdf:application/pdf;ScienceDirect Snapshot:/home/shenyuan/Zotero/storage/4ATWFF33/S0045782507001259.html:text/html},
}

@article{vanantwerp_tutorial_2000,
	title = {A tutorial on linear and bilinear matrix inequalities},
	volume = {10},
	issn = {09591524},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S0959152499000566},
	doi = {10.1016/S0959-1524(99)00056-6},
	abstract = {This is a tutorial on the mathematical theory and process control applications of linear matrix inequalities (LMIs) and bilinear matrix inequalities (BMIs). Many convex inequalities common in process control applications are shown to be LMIs. Proofs are included to familiarize the reader with the mathematics of LMIs and BMIs. LMIs and BMIs are applied to several important process control applications including control structure selection, robust controller analysis and design, and optimal design of experiments. Software for solving LMI and BMI problems is reviewed. \# 2000 Published by Elsevier Science Ltd. All rights reserved.},
	language = {en},
	number = {4},
	urldate = {2023-05-12},
	journal = {Journal of Process Control},
	author = {VanAntwerp, Jeremy G. and Braatz, Richard D.},
	month = aug,
	year = {2000},
	pages = {363--385},
	file = {VanAntwerp and Braatz - 2000 - A tutorial on linear and bilinear matrix inequalit.pdf:/home/shenyuan/Zotero/storage/2QNFWU33/VanAntwerp and Braatz - 2000 - A tutorial on linear and bilinear matrix inequalit.pdf:application/pdf},
}

@article{wang_tightness_2022,
	title = {On the tightness of {SDP} relaxations of {QCQPs}},
	volume = {193},
	issn = {1436-4646},
	url = {https://doi.org/10.1007/s10107-020-01589-9},
	doi = {10.1007/s10107-020-01589-9},
	abstract = {Quadratically constrained quadratic programs (QCQPs) are a fundamental class of optimization problems well-known to be NP-hard in general. In this paper we study conditions under which the standard semidefinite program (SDP) relaxation of a QCQP is tight. We begin by outlining a general framework for proving such sufficient conditions. Then using this framework, we show that the SDP relaxation is tight whenever the quadratic eigenvalue multiplicity, a parameter capturing the amount of symmetry present in a given problem, is large enough. We present similar sufficient conditions under which the projected epigraph of the SDP gives the convex hull of the epigraph in the original QCQP. Our results also imply new sufficient conditions for the tightness (as well as convex hull exactness) of a second order cone program relaxation of simultaneously diagonalizable QCQPs.},
	language = {en},
	number = {1},
	urldate = {2023-05-14},
	journal = {Mathematical Programming},
	author = {Wang, Alex L. and Kılınç-Karzan, Fatma},
	month = may,
	year = {2022},
	keywords = {90C20 (Quadratic programming), 90C22 (Semidefinite programming), 90C26 (Nonconvex programming, global optimization), Convex hull, Lagrange function, Quadratically constrained quadratic programming, Relaxation, Semidefinite program},
	pages = {33--73},
	file = {Full Text PDF:/home/shenyuan/Zotero/storage/XCIS2CU6/Wang and Kılınç-Karzan - 2022 - On the tightness of SDP relaxations of QCQPs.pdf:application/pdf},
}

@misc{helton_every_2011,
	title = {Every free basic convex semi-algebraic set has an {LMI} representation},
	url = {http://arxiv.org/abs/0908.4352},
	abstract = {The (matrical) solution set of a Linear Matrix Inequality (LMI) is a convex basic non-commutative semi-algebraic set (deﬁned below). The main theorem of this paper is a converse, a result which has implications for both semideﬁnite programming and systems engineering.},
	language = {en},
	urldate = {2023-05-15},
	publisher = {arXiv},
	author = {Helton, J. William and McCullough, Scott},
	month = aug,
	year = {2011},
	note = {arXiv:0908.4352 [math]},
	keywords = {47Axx (Primary), 47A63, 47L07, 47L30, 14P10 (Secondary), Mathematics - Functional Analysis, Mathematics - Operator Algebras},
	file = {Helton and McCullough - 2011 - Every free basic convex semi-algebraic set has an .pdf:/home/shenyuan/Zotero/storage/RM9X5LIL/Helton and McCullough - 2011 - Every free basic convex semi-algebraic set has an .pdf:application/pdf},
}

@article{magron_semidefinite_2015,
	title = {Semidefinite {Approximations} of {Projections} and {Polynomial} {Images} of {SemiAlgebraic} {Sets}},
	volume = {25},
	issn = {1052-6234},
	url = {https://epubs.siam.org/doi/abs/10.1137/140992047},
	doi = {10.1137/140992047},
	abstract = {We describe algebraic certificates of positivity for functions belonging to a finitely generated algebra of Borel measurable functions, with particular emphasis on algebras generated by semi-algebraic functions. In this case the standard global optimization problem, with constraints given by elements of the same algebra, is reduced via a natural change of variables to the better-understood case of polynomial optimization. A collection of simple examples and numerical experiments complement the theoretical parts of the article.},
	number = {4},
	urldate = {2023-05-15},
	journal = {SIAM Journal on Optimization},
	author = {Magron, Victor and Henrion, Didier and Lasserre, Jean-Bernard},
	month = jan,
	year = {2015},
	note = {Publisher: Society for Industrial and Applied Mathematics},
	pages = {2143--2164},
	file = {Submitted Version:/home/shenyuan/Zotero/storage/4Y7RZC7M/Magron et al. - 2015 - Semidefinite Approximations of Projections and Pol.pdf:application/pdf},
}

@article{ben-tal_optimal_2000,
	title = {Optimal {Design} of {Trusses} {Under} a {Nonconvex} {Global} {Buckling} {Constraint}},
	volume = {1},
	issn = {1573-2924},
	url = {https://doi.org/10.1023/A:1010091831812},
	doi = {10.1023/A:1010091831812},
	abstract = {We propose a novel formulation of a truss design problem involving a constraint on the global stability of the structure due to the linear buckling phenomenon. The optimization problem is modelled as a nonconvex semidefinite programming problem. We propose two techniques for the numerical solution of the problem and apply them to a series of numerical examples.},
	language = {en},
	number = {2},
	urldate = {2023-05-18},
	journal = {Optimization and Engineering},
	author = {Ben-Tal, Aharon and Jarre, Florian and Kočvara, Michal and Nemirovski, Arkadi and Zowe, Jochem},
	month = jul,
	year = {2000},
	keywords = {buckling, nonconvex semidefinite programming, truss design},
	pages = {189--213},
	file = {Full Text PDF:/home/shenyuan/Zotero/storage/JI5ELFMQ/Ben-Tal et al. - 2000 - Optimal Design of Trusses Under a Nonconvex Global.pdf:application/pdf},
}

@article{ramos_mathematical_2021,
	title = {Mathematical programs with equilibrium constraints: a sequential optimality condition, new constraint qualifications and algorithmic consequences},
	volume = {36},
	issn = {1055-6788},
	shorttitle = {Mathematical programs with equilibrium constraints},
	url = {https://doi.org/10.1080/10556788.2019.1702661},
	doi = {10.1080/10556788.2019.1702661},
	abstract = {Mathematical programs with equilibrium constraints is a difficult class of constrained optimization problems. The feasible set has a very special structure and violates most of the standard constraint qualifications. Thus, the Karush–Kuhn–Tucker conditions are not necessarily satisfied at minimizers, and the convergence assumptions of many methods for solving constrained optimization problems are not fulfilled. Thus, it is necessary, from a theoretical and numerical point of view, to consider suitable optimality conditions, tailored constraints qualifications, and designed algorithms for solving such optimization problems. In this paper, we present a new sequential optimality condition useful for the convergence analysis of several methods for solving mathematical programs with equilibrium constraints such as relaxations schemes, complementarity-penalty methods, and interior-relaxation methods. Furthermore, the weakest constraint qualification for M-stationarity associated with such sequential optimality condition is presented. Relations between the old and new constraint qualifications, as well as the algorithmic consequences, will be discussed.},
	number = {1},
	urldate = {2023-05-18},
	journal = {Optimization Methods and Software},
	author = {Ramos, Alberto},
	month = jan,
	year = {2021},
	note = {Publisher: Taylor \& Francis
\_eprint: https://doi.org/10.1080/10556788.2019.1702661},
	keywords = {90C30, 90C33, 90C46, constraint qualification, Mathematical program with equilibrium constraints, optimality condition},
	pages = {45--81},
	file = {10.1080@10556788.2019.1702661.pdf:/home/shenyuan/project/books/publi/10.1080@10556788.2019.1702661.pdf:application/pdf},
}

@misc{vinnikov_lmi_2012,
	title = {{LMI} {Representations} of {Convex} {Semialgebraic} {Sets} and {Determinantal} {Representations} of {Algebraic} {Hypersurfaces}: {Past}, {Present}, and {Future}},
	shorttitle = {{LMI} {Representations} of {Convex} {Semialgebraic} {Sets} and {Determinantal} {Representations} of {Algebraic} {Hypersurfaces}},
	url = {http://arxiv.org/abs/1205.2286},
	abstract = {10 years ago or so Bill Helton introduced me to some mathematical problems arising from semidefinite programming. This paper is a partial account of what was and what is happening with one of these problems, including many open questions and some new results.},
	language = {en},
	urldate = {2023-05-19},
	publisher = {arXiv},
	author = {Vinnikov, Victor},
	month = may,
	year = {2012},
	note = {arXiv:1205.2286 [math]},
	keywords = {Mathematics - Optimization and Control, Primary: 14M12, 90C22, Secondary: 14P10, 52A20},
	file = {Vinnikov - 2012 - LMI Representations of Convex Semialgebraic Sets a.pdf:/home/shenyuan/Zotero/storage/3H5AG3IB/Vinnikov - 2012 - LMI Representations of Convex Semialgebraic Sets a.pdf:application/pdf},
}

@article{henrion_gloptipoly_nodate,
	title = {{GloptiPoly}: {Global} {Optimization} over {Polynomials} with {Matlab} and {SeDuMi}},
	volume = {29},
	language = {en},
	number = {2},
	journal = {ACM Transactions on Mathematical Software},
	author = {Henrion, Didier and Lasserre, Jean-Bernard},
	file = {Henrion and Lasserre - GloptiPoly Global Optimization over Polynomials w.pdf:/home/shenyuan/Zotero/storage/AZ2BL6HQ/Henrion and Lasserre - GloptiPoly Global Optimization over Polynomials w.pdf:application/pdf},
}

@article{ahmadi_dsos_2019,
	title = {{DSOS} and {SDSOS} {Optimization}: {More} {Tractable} {Alternatives} to {Sum} of {Squares} and {Semidefinite} {Optimization}},
	volume = {3},
	shorttitle = {{DSOS} and {SDSOS} {Optimization}},
	url = {https://epubs.siam.org/doi/10.1137/18M118935X},
	doi = {10.1137/18M118935X},
	abstract = {We propose a homogeneous primal-dual interior-point method to solve sum-of-squares optimization problems by combining nonsymmetric conic optimization techniques and polynomial interpolation. The approach optimizes directly over the sum-of-squares cone and its dual, circumventing the semidefinite programming (SDP) reformulation, which requires a large number of auxiliary variables when the degree of sum-of-squares polynomials is large. As a result, it has substantially lower theoretical time and space complexity than the conventional SDP-based approach as the degree increases. Although our approach avoids the SDP reformulation, an optimal solution to the semidefinite program can be recovered with little additional effort. Computational results confirm that the proposed method is several orders of magnitude faster than the SDP-based approach for optimization problems over high-degree sum-of-squares polynomials.},
	number = {2},
	urldate = {2023-05-30},
	journal = {SIAM Journal on Applied Algebra and Geometry},
	author = {Ahmadi, Amir Ali and Majumdar, Anirudha},
	month = jan,
	year = {2019},
	note = {Publisher: Society for Industrial and Applied Mathematics},
	pages = {193--230},
	file = {Full Text PDF:/home/shenyuan/Zotero/storage/QLXWETYU/Ahmadi and Majumdar - 2019 - DSOS and SDSOS Optimization More Tractable Altern.pdf:application/pdf},
}

@misc{boyd_convex_2004,
	title = {Convex {Optimization}},
	url = {https://www.cambridge.org/highereducation/books/convex-optimization/17D2FAA54F641A2F62C7CCD01DFA97C4},
	abstract = {Convex optimization problems arise frequently in many different fields. This book provides a comprehensive introduction to the subject, and shows in detail how such problems can be solved numerically with great efficiency. The book begins with the basic elements of convex sets and functions, and then describes various classes of convex optimization problems. Duality and approximation techniques are then covered, as are statistical estimation techniques. Various geometrical problems are then presented, and there is detailed discussion of unconstrained and constrained minimization problems, and interior-point methods. The focus of the book is on recognizing convex optimization problems and then finding the most appropriate technique for solving them. It contains many worked examples and homework exercises and will appeal to students, researchers and practitioners in fields such as engineering, computer science, mathematics, statistics, finance and economics.},
	language = {en},
	urldate = {2023-06-13},
	journal = {Higher Education from Cambridge University Press},
	author = {Boyd, Stephen and Vandenberghe, Lieven},
	month = mar,
	year = {2004},
	doi = {10.1017/CBO9780511804441},
	note = {ISBN: 9780511804441
Publisher: Cambridge University Press},
	file = {bv_cvxbook.pdf:/home/shenyuan/project/books/bv_cvxbook.pdf:application/pdf;Convex Optimization – Boyd and Vandenberghe:/home/shenyuan/Zotero/storage/TC4IP27M/cvxbook.html:text/html;Snapshot:/home/shenyuan/Zotero/storage/ZINGDPEV/17D2FAA54F641A2F62C7CCD01DFA97C4.html:text/html},
}

@article{jamiolkowski_linear_1972,
	title = {Linear transformations which preserve trace and positive semidefiniteness of operators},
	volume = {3},
	issn = {00344877},
	url = {https://linkinghub.elsevier.com/retrieve/pii/0034487772900110},
	doi = {10.1016/0034-4877(72)90011-0},
	language = {en},
	number = {4},
	urldate = {2023-06-13},
	journal = {Reports on Mathematical Physics},
	author = {Jamiołkowski, A.},
	month = dec,
	year = {1972},
	pages = {275--278},
	file = {Jamiołkowski - 1972 - Linear transformations which preserve trace and po.pdf:/home/shenyuan/Zotero/storage/956NV2H3/Jamiołkowski - 1972 - Linear transformations which preserve trace and po.pdf:application/pdf},
}
